<div class="checkout-panel__backdrop"></div>
<div class="checkout-panel">
  <button class="checkout-panel__close" id="product_detail_popup_close">
    <svg viewBox="0 0 365.7 365.7" xmlns="http://www.w3.org/2000/svg"><path d="M243 183L356 70c13-13 13-33 0-46L341 9a32 32 0 00-45 0L183 123 70 9a32 32 0 00-46 0L9 24a32 32 0 000 46l114 113L9 296a32 32 0 000 45l15 15c13 13 33 13 46 0l113-113 113 113c12 13 33 13 45 0l15-15c13-12 13-33 0-45zm0 0"/></svg>
  </button>

  <div class="checkout-panel__header">
    <div class="checkout-panel__header-box">
      Your box
      <div class="checkout-panel__status">4 / 4</div>
    </div>
    <div class="checkout-panel__header-action">
      <a href="#">Change box size</a>
    </div>
  </div>
  <div class="checkout-panel__items">
    <div class="checkout-panel__box">
      <div class="checkout-panel__box-actions">
        <a href="#">Empty box</a>
      </div>
      <div class="checkout-panel__box-item">
        <div class="checkout-panel__box-item__image"><img src="https://borgattis.com/wp-content/uploads/2018/05/Large-Cheese-Ravioli-450x401.jpg"></div>
        <div class="checkout-panel__box-item__name">Large Ricotta With some really long name</div>
        <div class="checkout-panel__box-item__buttons">
          <a href="#" class="checkout-panel__box-item__button"><svg viewBox="0 0 551.1 551.1" xmlns="http://www.w3.org/2000/svg"><path d="M276 0a276 276 0 100 552 276 276 0 000-552zm0 517a241 241 0 110-483 241 241 0 010 483z"/><path d="M138 258h275v35H138z"/></svg></a>
          <span href="#" class="checkout-panel__box-item__counter">1</span>
          <a href="#" class="checkout-panel__box-item__button"><svg viewBox="0 0 551.1 551.1" xmlns="http://www.w3.org/2000/svg"><path d="M276 0a276 276 0 100 552 276 276 0 000-552zm0 517a241 241 0 110-483 241 241 0 010 483z"/><path d="M293 138h-35v120H138v35h120v120h35V293h120v-35H293z"/></svg></a>
        </div>
      </div>
      <div class="checkout-panel__box-item">
        <div class="checkout-panel__box-item__image"><img src="https://borgattis.com/wp-content/uploads/2018/05/Large-Cheese-Ravioli-450x401.jpg"></div>
        <div class="checkout-panel__box-item__name">Large Ricotta</div>
        <div class="checkout-panel__box-item__buttons">
          <a href="#" class="checkout-panel__box-item__button"><svg viewBox="0 0 551.1 551.1" xmlns="http://www.w3.org/2000/svg"><path d="M276 0a276 276 0 100 552 276 276 0 000-552zm0 517a241 241 0 110-483 241 241 0 010 483z"/><path d="M138 258h275v35H138z"/></svg></a>
          <span href="#" class="checkout-panel__box-item__counter">1</span>
          <a href="#" class="checkout-panel__box-item__button"><svg viewBox="0 0 551.1 551.1" xmlns="http://www.w3.org/2000/svg"><path d="M276 0a276 276 0 100 552 276 276 0 000-552zm0 517a241 241 0 110-483 241 241 0 010 483z"/><path d="M293 138h-35v120H138v35h120v120h35V293h120v-35H293z"/></svg></a>
        </div>
      </div>
    </div>
  </div>
  <div class="checkout-panel__buttons">
    <button class="checkout-panel__button checkout-panel__button--full-size">Need more? Build another box</button>
    <button class="checkout-panel__button checkout-panel__button--gray checkout-panel__button--full-size">Checkout</button>
  </div>
</div>
